Subject: RE: [ietf-provreg] So what's the holdup?

From: "Hollenbeck, Scott" <[email-masked]>
Date: Mon, 7 Jul 2003 15:32:39 -0400

> It seems that the core documents are largely blocked on a reference 
> to this document - draft-mealling-iana-xmlns-registry-03.txt and 
> action within IANA.
> 
> Michael Mealling's document (the one mentioned above) is also in the 
> editor's queue...although there's a 
> draft-mealling-iana-xmlns-registry-05.txt in the internet-drafts 
> directory.
> 
> (Scott - any clues on what's going on with that?)

I thought that the -05 version of Michael's document is the one that was
supposed to be approved by the IESG after -04 was found to need some edits:

https://datatracker.ietf.org/public/pidtracker.cgi?command=view_id&dTag=6298
&rfc_flag=0

-05 is what's showing up in the IESG's document tracker.  I've cc'd Michael
here to see if he cares to comment directly.

-Scott-